<?php
/**
 * Admin content view
 *
 * @package wp-video-attention
 * @author InstaProduct
 * @link http://insta-product.com/
 */
?>
<div class="ipvisc-tab-contents">
  <?php
  //General
  $this->view( 'style/main/content-general' );
  //Style
  $this->view( 'style/main/content-style' );
  //Header
  $this->view( 'style/main/content-header' );
  //Content
  $this->view( 'style/main/content-content' );
  //Effect
  $this->view( 'style/main/content-effect' );
  ?>
</div>
